Description

1. The pop-up that appear after deleting the user cannot be closed unless the page is refreshed manually.

2. 1f 10 or more pods are added . next page is added but navigating to second page doesnot show other pods

History

#1 - 05/01/2019 05:13 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 05/01/2019 05:13 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 05/03/2019 04:01 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
